=== debian/changelog ===
python-ironicclient (1.16.0-0ubuntu2~cloud0) xenial-pike; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 03 Aug 2017 22:30:39 +0000

python-ironicclient (1.16.0-0ubuntu2) artful; urgency=medium

  * d/control: Set min python-requests to 2.14.2.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 03 Aug 2017 16:18:52 -0400

python-ironicclient (1.16.0-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-openstackdoctheme.patch: Temporarily drop openstackdocstheme
    sphinx extension until sphinx>=1.6.2 is available.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 28 Jul 2017 13:58:20 -0400

python-ironicclient (1.13.0-0ubuntu1) artful; urgency=medium

  * d/watch: Use pypi.debian.net.
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Fri, 02 Jun 2017 09:23:14 +0100

python-ironicclient (1.11.1-0ubuntu1) zesty; urgency=medium

  * New upstream release.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 03 Mar 2017 08:51:29 -0500

python-ironicclient (1.11.0-0ubuntu3) zesty; urgency=medium

  * debian/control: Clean up dependencies. 

 -- Chuck Short <zulcss@ubuntu.com>  Sun, 05 Feb 2017 10:24:33 -0500

python-ironicclient (1.11.0-0ubuntu2) zesty; urgency=medium

  * debian/control: Cleanup build dependencies. 

 -- Chuck Short <zulcss@ubuntu.com>  Sat, 04 Feb 2017 13:31:17 -0500

python-ironicclient (1.11.0-0ubuntu1) zesty; urgency=medium

  * New upstream release. 
  * d/control: Align (Build-)Depends with upstream.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 26 Jan 2017 09:24:25 -0500

python-ironicclient (1.10.0-0ubuntu1) zesty; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 19 Jan 2017 10:36:34 -0500

python-ironicclient (1.9.0-0ubuntu1) zesty; urgency=medium

  * New upstream version.
  * debian/control: Bump version dependencies.
  * debian/control: Add autopkgtest
   
 -- Chuck Short <zulcss@ubuntu.com>  Fri, 13 Jan 2017 08:46:39 -0500

python-ironicclient (1.8.0-1ubuntu1) zesty; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.

  [ Chuck Short ]
  * New upstream version.
  * debian/control: Bump version dependencies.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 09 Nov 2016 12:21:16 -0500

python-ironicclient (1.7.0-0ubuntu1) yakkety; urgency=medium

  [ Corey Bryant ]
  * New upstream release.
  * d/control: Align (build-)depends with upstream.
  * d/rules: Run tests with ostestr.

 -- James Page <james.page@ubuntu.com>  Fri, 02 Sep 2016 14:42:27 +0100
