=== debian/control ===
Source: python-ironicclient
Section: python
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
           Corey Bryant <corey.bryant@canonical.com>,
           David Della Vecchia <ddv@canonical.com>,
Build-Depends: debhelper (>= 9~),
               dh-python,
               openstack-pkg-tools (>= 52~),
               python-all,
               python-pbr (>= 2.0.0),
               python-setuptools,
               python-sphinx (>= 1.5.1),
               python3-all,
               python3-pbr (>= 2.0.0),
               python3-setuptools,
Build-Depends-Indep: python-appdirs (>= 1.3.0),
                     python-babel (>= 2.3.4),
                     python-coverage (>= 4.0),
                     python-ddt (>= 1.0.1),
                     python-dogpile.cache (>= 0.6.2),
                     python-fixtures (>= 3.0.0),
                     python-jsonschema (>= 2.0.0),
                     python-keystoneauth1 (>= 3.0.1),
                     python-mock (>= 2.0),
                     python-openstackdocstheme (>= 1.11.0),
                     python-os-testr (>= 0.8.0),
                     python-osc-lib (>= 1.7.0),
                     python-oslo.i18n (>= 2.1.0),
                     python-oslo.serialization (>= 1.10.0),
                     python-oslo.utils (>= 3.20.0),
                     python-oslotest (>= 1.10.0),
                     python-prettytable (>= 0.7.1),
                     python-requests (>= 2.14.2),
                     python-requests-mock (>= 1.1),
                     python-six (>= 1.9.0),
                     python-tempest (>= 1:16.1.0),
                     python-testtools (>= 1.4.0),
                     python-yaml (>= 3.10.0),
                     python3-appdirs (>= 1.3.0),
                     python3-babel (>= 2.3.4),
                     python3-coverage (>= 4.0),
                     python3-ddt (>= 1.0.1),
                     python3-dogpile.cache (>= 0.6.2),
                     python3-fixtures (>= 3.0.0),
                     python3-jsonschema (>= 2.0.0),
                     python3-keystoneauth1 (>= 3.0.1),
                     python3-mock (>= 2.0),
                     python3-openstackdocstheme (>= 1.11.0),
                     python3-os-testr (>= 0.8.0),
                     python3-osc-lib (>= 1.7.0),
                     python3-oslo.i18n (>= 2.1.0),
                     python3-oslo.serialization (>= 1.10.0),
                     python3-oslo.utils (>= 3.20.0),
                     python3-oslotest (>= 1.10.0),
                     python3-prettytable (>= 0.7.1),
                     python3-requests (>= 2.14.2),
                     python3-requests-mock (>= 1.1),
                     python3-six (>= 1.9.0),
                     python3-subunit,
                     python3-tempest (>= 1:16.1.0),
                     python3-testtools (>= 1.4.0),
                     python3-yaml (>= 3.10.0),
                     subunit
Standards-Version: 3.9.8
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-ironicclient
Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-ironicclient
Homepage: http://www.openstack.org
Testsuite: autopkgtest-pkg-python

Package: python-ironicclient
Architecture: all
Depends: python-appdirs (>= 1.3.0),
         python-dogpile.cache (>= 0.6.2),
         python-jsonschema (>= 2.0.0),
         python-keystoneauth1 (>= 3.0.1),
         python-osc-lib (>= 1.7.0),
         python-oslo.i18n (>= 2.1.0),
         python-oslo.serialization (>= 1.10.0),
         python-oslo.utils (>= 3.20.0),
         python-pbr (>= 2.0.0),
         python-prettytable (>= 0.7.1),
         python-requests (>= 2.14.2),
         python-six (>= 1.9.0),
         python-yaml (>= 3.10.0),
         ${misc:Depends},
         ${python:Depends}
Description: Client for OpenStack bare metal Service - Python 2.7
 Ironic provision bare metal machines instead of virtual machines. It is a fork
 of the Nova Baremetal driver. It is best thought of as a bare metal hypervisor
 API and a set of plugins which interact with the bare metal hypervisors. By
 default, it will use PXE and IPMI in concert to provision and turn on/off
 machines, but Ironic also supports vendor-specific plugins which may
 implement
 additional functionality.
 .
 This is a client for the OpenStack Ironic API. There's a Python API
 (the "ironicclient" module), and a command-line script ("ironic").
 .
 Installing this package gets you a shell command, that you can use to
 interact with Ironic's API.
 .
 This package provides the Python 2.7 support.

Package: python3-ironicclient
Architecture: all
Depends: python3-appdirs (>= 1.3.0),
         python3-dogpile.cache (>= 0.6.2),
         python3-jsonschema (>= 2.0.0),
         python3-keystoneauth1 (>= 3.0.1),
         python3-osc-lib (>= 1.7.0),
         python3-oslo.i18n (>= 2.1.0),
         python3-oslo.serialization (>= 1.10.0),
         python3-oslo.utils (>= 3.20.0),
         python3-pbr (>= 2.0.0),
         python3-prettytable (>= 0.7.1),
         python3-requests (>= 2.14.2),
         python3-six (>= 1.9.0),
         python3-yaml (>= 3.10.0),
         ${misc:Depends},
         ${python3:Depends}
Description: Client for OpenStack bare metal Service - Python 3.x
 Ironic provision bare metal machines instead of virtual machines. It is a fork
 of the Nova Baremetal driver. It is best thought of as a bare metal hypervisor
 API and a set of plugins which interact with the bare metal hypervisors. By
 default, it will use PXE and IPMI in concert to provision and turn on/off
 machines, but Ironic also supports vendor-specific plugins which may
 implement
 additional functionality.
 .
 This is a client for the OpenStack Ironic API. There's a Python API
 (the "ironicclient" module), and a command-line script ("ironic").
 .
 Installing this package gets you a shell command, that you can use to
 interact with Ironic's API.
 .
 This package provides the Python 3.x support.

Package: python-ironicclient-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: Client for OpenStack bare metal Service - doc
 Ironic provision bare metal machines instead of virtual machines. It is a fork
 of the Nova Baremetal driver. It is best thought of as a bare metal hypervisor
 API and a set of plugins which interact with the bare metal hypervisors. By
 default, it will use PXE and IPMI in concert to provision and turn on/off
 machines, but Ironic also supports vendor-specific plugins which may
 implement
 additional functionality.
 .
 This is a client for the OpenStack Ironic API. There's a Python API
 (the "ironicclient" module), and a command-line script ("ironic").
 .
 Installing this package gets you a shell command, that you can use to
 interact with Ironic's API.
 .
 This package provides the documentation.
