=== debian/changelog ===
python-ironicclient (2.2.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 12 Feb 2018 09:27:00 -0500

python-ironicclient (2.1.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * d/*: wrap-and-sort -bast.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Bump debhelper compat to 10.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 24 Jan 2018 12:32:21 -0500

python-ironicclient (2.0.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Update Standards-Version to 4.1.2.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 08 Dec 2017 10:43:23 -0500

python-ironicclient (1.17.1-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-openstackdoctheme.patch: Dropped. No longer needed.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 13 Nov 2017 13:49:16 -0500
