## python-ironicclient 2.5.0

=== requirements.txt ===
--- 
+++ 
@@ -5,12 +5,12 @@
 appdirs>=1.3.0 # MIT License
 dogpile.cache>=0.6.2 # BSD
 jsonschema<3.0.0,>=2.6.0 # MIT
-keystoneauth1>=3.3.0 # Apache-2.0
-osc-lib>=1.8.0 # Apache-2.0
+keystoneauth1>=3.4.0 # Apache-2.0
+osc-lib>=1.10.0 # Apache-2.0
 oslo.i18n>=3.15.3 # Apache-2.0
 oslo.serialization!=2.19.1,>=2.18.0 # Apache-2.0
 oslo.utils>=3.33.0 # Apache-2.0
 PrettyTable<0.8,>=0.7.1 # BSD
-PyYAML>=3.10 # MIT
+PyYAML>=3.12 # MIT
 requests>=2.14.2 # Apache-2.0
 six>=1.10.0 # MIT
