=== debian/control ===
--- 
+++ 
@@ -1,99 +1,96 @@
 Source: python-ironicclient
 Section: python
-Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Priority: optional
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
  Corey Bryant <corey.bryant@canonical.com>,
  David Della Vecchia <ddv@canonical.com>,
 Build-Depends:
- debhelper (>= 10~),
+ debhelper (>= 10),
  dh-python,
- openstack-pkg-tools (>= 52~),
+ openstack-pkg-tools,
  python-all,
  python-pbr (>= 2.0.0),
  python-setuptools,
- python-sphinx (>= 1.6.2),
  python3-all,
  python3-pbr (>= 2.0.0),
  python3-setuptools,
  python3-sphinx (>= 1.6.2),
 Build-Depends-Indep:
  python-appdirs (>= 1.3.0),
- python-babel (>= 2.3.4),
- python-coverage (>= 4.0),
- python-ddt (>= 1.0.1),
- python-dogpile.cache (>= 0.6.2),
- python-fixtures (>= 3.0.0),
- python-hacking (>= 0.12.0),
- python-jsonschema (>= 2.6.0),
- python-keystoneauth1 (>= 3.3.0),
- python-mock (>= 2.0.0),
+ python-babel,
+ python-coverage,
+ python-ddt,
+ python-dogpile.cache,
+ python-fixtures,
+ python-hacking,
+ python-jsonschema,
+ python-keystoneauth1 (>= 3.4.0),
+ python-mock,
  python-openstackclient (>= 3.12.0),
- python-openstackdocstheme (>= 1.18.1),
- python-os-testr (>= 1.0.0),
- python-osc-lib (>= 1.8.0),
+ python-osc-lib (>= 1.10.0),
  python-oslo.i18n (>= 3.15.3),
  python-oslo.serialization (>= 2.18.0),
  python-oslo.utils (>= 3.33.0),
- python-oslotest (>= 1:3.2.0),
- python-prettytable (>= 0.7.1),
+ python-oslotest (>= 3.2.0),
+ python-prettytable (>= 0.7),
  python-requests (>= 2.14.2),
- python-requests-mock (>= 1.1.0),
- python-six (>= 1.10.0),
+ python-requests-mock (>= 1.2.0),
+ python-six,
+ python-stestr,
  python-tempest (>= 1:17.1.0),
  python-testtools (>= 2.2.0),
- python-yaml (>= 3.10),
+ python-yaml,
  python3-appdirs (>= 1.3.0),
- python3-babel (>= 2.3.4),
- python3-coverage (>= 4.0),
- python3-ddt (>= 1.0.1),
- python3-dogpile.cache (>= 0.6.2),
- python3-fixtures (>= 3.0.0),
- python3-hacking (>= 0.12.0),
- python3-jsonschema (>= 2.6.0),
- python3-keystoneauth1 (>= 3.3.0),
- python3-mock (>= 2.0.0),
+ python3-babel,
+ python3-ddt,
+ python3-dogpile.cache,
+ python3-fixtures,
+ python3-jsonschema,
+ python3-keystoneauth1 (>= 3.4.0),
+ python3-mock,
  python3-openstackclient (>= 3.12.0),
  python3-openstackdocstheme (>= 1.18.1),
- python3-os-testr (>= 1.0.0),
- python3-osc-lib (>= 1.8.0),
+ python3-osc-lib (>= 1.10.0),
  python3-oslo.i18n (>= 3.15.3),
  python3-oslo.serialization (>= 2.18.0),
  python3-oslo.utils (>= 3.33.0),
- python3-oslotest (>= 1:3.2.0),
- python3-prettytable (>= 0.7.1),
+ python3-oslotest (>= 3.2.0),
+ python3-prettytable (>= 0.7),
  python3-requests (>= 2.14.2),
- python3-requests-mock (>= 1.1.0),
- python3-six (>= 1.10.0),
+ python3-requests-mock (>= 1.2.0),
+ python3-six,
+ python3-sphinxcontrib.apidoc,
+ python3-stestr,
  python3-subunit,
  python3-tempest (>= 1:17.1.0),
  python3-testtools (>= 2.2.0),
- python3-yaml (>= 3.10),
+ python3-yaml,
  subunit,
-Standards-Version: 4.1.2
-Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-ironicclient
-Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-ironicclient
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/openstack-team/clients/python-ironicclient
+Vcs-Git: https://salsa.debian.org/openstack-team/clients/python-ironicclient.git
 Homepage: http://www.openstack.org
-Testsuite: autopkgtest-pkg-python
 
 Package: python-ironicclient
 Architecture: all
 Depends:
  python-appdirs (>= 1.3.0),
- python-dogpile.cache (>= 0.6.2),
- python-jsonschema (>= 2.6.0),
- python-keystoneauth1 (>= 3.3.0),
- python-osc-lib (>= 1.8.0),
+ python-cliff (>= 1.15.0),
+ python-dogpile.cache,
+ python-jsonschema,
+ python-keystoneauth1 (>= 3.4.0),
+ python-openstackclient (>= 3.3.0),
+ python-osc-lib (>= 1.10.0),
  python-oslo.i18n (>= 3.15.3),
  python-oslo.serialization (>= 2.18.0),
  python-oslo.utils (>= 3.33.0),
  python-pbr (>= 2.0.0),
- python-prettytable (>= 0.7.1),
+ python-prettytable (>= 0.7),
  python-requests (>= 2.14.2),
- python-six (>= 1.10.0),
- python-yaml (>= 3.10),
+ python-six (>= 1.9.0),
+ python-yaml,
  ${misc:Depends},
  ${python:Depends},
 Description: Client for OpenStack bare metal Service - Python 2.7
@@ -140,18 +137,20 @@
 Architecture: all
 Depends:
  python3-appdirs (>= 1.3.0),
- python3-dogpile.cache (>= 0.6.2),
- python3-jsonschema (>= 2.6.0),
- python3-keystoneauth1 (>= 3.3.0),
- python3-osc-lib (>= 1.8.0),
+ python3-cliff (>= 0.15.0),
+ python3-dogpile.cache,
+ python3-jsonschema,
+ python3-keystoneauth1 (>= 3.4.0),
+ python3-openstackclient (>= 3.3.0),
+ python3-osc-lib (>= 1.10.0),
  python3-oslo.i18n (>= 3.15.3),
  python3-oslo.serialization (>= 2.18.0),
  python3-oslo.utils (>= 3.33.0),
  python3-pbr (>= 2.0.0),
- python3-prettytable (>= 0.7.1),
+ python3-prettytable (>= 0.7),
  python3-requests (>= 2.14.2),
- python3-six (>= 1.10.0),
- python3-yaml (>= 3.10),
+ python3-six (>= 1.9.0),
+ python3-yaml,
  ${misc:Depends},
  ${python3:Depends},
 Description: Client for OpenStack bare metal Service - Python 3.x
