=== debian/rules ===
--- 
+++ 
@@ -13,12 +13,12 @@
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	ostestr
+	pkgos-dh_auto_test
 endif
 
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
-	sphinx-build -b html doc/source debian/python-ironicclient-doc/usr/share/doc/python-ironicclient-doc/html
+	PYTHONPATH=. python3 -m sphinx -b html doc/source debian/python-ironicclient-doc/usr/share/doc/python-ironicclient-doc/html
 	dh_sphinxdoc -O--buildsystem=python_distutils
 endif
