=== debian/watch ===
version=3
https://github.com/openstack/python-ironicclient/tags .*/(\d[\d\.]+)\.tar\.gz
