## python-ironicclient 2.7.0

=== debian/changelog ===
python-ironicclient (2.7.0-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Jul 2019 05:13:37 +0200

python-ironicclient (2.7.0-2) experimental; urgency=medium

  * Fixed minimum build-depends version for python3-cliff.

 -- Thomas Goirand <zigo@debian.org>  Mon, 08 Apr 2019 12:14:13 +0200

python-ironicclient (2.7.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed Python 2 support.

 -- Thomas Goirand <zigo@debian.org>  Sat, 23 Mar 2019 08:33:05 +0100
