=== debian/changelog ===
python-ironicclient (3.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Oct 2019 01:23:56 +0200

python-ironicclient (3.0.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast.
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * New upstream release.
  * Removed python3-prettytable as (build-)depends.
  * Do not package tools/ironic.bash_completion as it's gone upstream. Has it
    moved somewhere else?

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Sep 2019 17:39:37 +0200
