=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Corey Bryant <corey.bryant@canonical.com>,
  David Della Vecchia <ddv@canonical.com>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 10),
  dh-python,
  openstack-pkg-tools,
  python3-all,
@@ -31,7 +31,6 @@
  python3-oslo.serialization,
  python3-oslo.utils,
  python3-oslotest,
- python3-prettytable,
  python3-requests,
  python3-requests-mock,
  python3-six,
@@ -84,14 +83,15 @@
  python3-oslo.serialization,
  python3-oslo.utils,
  python3-pbr,
- python3-prettytable,
  python3-requests,
  python3-six,
  python3-yaml,
  ${misc:Depends},
  ${python3:Depends},
-Breaks: python-ironicclient
-Replaces: python-ironicclient
+Breaks:
+ python-ironicclient,
+Replaces:
+ python-ironicclient,
 Description: Client for OpenStack bare metal Service - Python 3.x
  Ironic provision bare metal machines instead of virtual machines. It is a fork
  of the Nova Baremetal driver. It is best thought of as a bare metal hypervisor
