## python-ironicclient 4.1.0

=== debian/changelog ===
python-ironicclient (4.1.0-0ubuntu1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 10 Apr 2020 10:03:55 -0400

python-ironicclient (4.0.0-0ubuntu1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 12 Mar 2020 16:14:13 -0400

python-ironicclient (3.1.0-0ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/gbp.conf: Retain for pristine-tar.
    - d/watch: Get tarball from pypi.debian.net.
    - d/control: Enable autopkgtest-pkg-python testsuite.
  * New upstream release for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Tue, 10 Dec 2019 09:26:26 +0100

python-ironicclient (3.0.0-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.
  * d/python3-ironicclient.install: Remove tools/ironic.bash_completion
    inline with upstream removal.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 25 Sep 2019 15:48:21 -0400

python-ironicclient (2.8.0-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 30 Jul 2019 15:30:22 -0400

python-ironicclient (2.7.2-0ubuntu1) eoan; urgency=medium

  * Merge from Debian experimental.  Remaining changes:
    - d/gbp.conf: Retain for pristine-tar.
    - d/watch: Get tarball from pypi.debian.net.
    - d/control: Enable autopkgtest-pkg-python testsuite.
    - d/control: Update Standards-Version to 4.1.4.
  * New upstream release for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 05 Jun 2019 13:53:50 -0400

python-ironicclient (2.7.0-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 11 Mar 2019 14:27:45 -0400

python-ironicclient (2.6.0-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-sphinxcontrib-apidoc.patch: Dropped. No longer needed.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 30 Jan 2019 10:15:28 -0500

python-ironicclient (2.5.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release for OpenStack Rocky.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-sphinxcontrib-apidoc.patch: Drop sphinxcontrib.apidoc extension
    until package is available.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 30 Jul 2018 17:35:37 -0400

python-ironicclient (2.3.0-0ubuntu1) cosmic; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - d/gbp.conf: Retain for pristine-tar.
    - d/watch: Get tarball from pypi.debian.net.
    - d/control: Enable autopkgtest-pkg-python testsuite.
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Update Standards-Version to 4.1.4.
  * d/watch, d/control: Use https URLs.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 16 May 2018 16:20:28 -0400
