=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-ironicclient
 Section: python
 Priority: optional
-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
  Corey Bryant <corey.bryant@canonical.com>,
@@ -11,40 +12,42 @@
  dh-python,
  openstack-pkg-tools,
  python3-all,
- python3-pbr,
+ python3-pbr (>= 2.0.0),
  python3-setuptools,
- python3-sphinx,
+ python3-sphinx (>= 1.6.2),
 Build-Depends-Indep:
- python3-appdirs,
- python3-babel,
+ python3-appdirs (>= 1.3.0),
+ python3-babel (>= 2.3.4),
  python3-cliff (>= 2.14.1),
- python3-ddt,
- python3-dogpile.cache,
- python3-fixtures,
- python3-jsonschema,
- python3-keystoneauth1,
- python3-mock,
- python3-openstackclient,
- python3-openstackdocstheme,
- python3-osc-lib,
- python3-oslo.i18n,
- python3-oslo.serialization,
- python3-oslo.utils,
- python3-oslotest,
- python3-requests,
- python3-requests-mock,
- python3-six,
- python3-sphinxcontrib.apidoc,
- python3-stestr,
+ python3-ddt (>= 1.0.1),
+ python3-dogpile.cache (>= 0.6.2),
+ python3-fixtures (>= 3.0.0),
+ python3-jsonschema (>= 2.6.0),
+ python3-keystoneauth1 (>= 3.4.0),
+ python3-mock (>= 2.0.0),
+ python3-openstackclient (>= 3.12.0),
+ python3-openstacksdk (>= 0.18.0),
+ python3-openstackdocstheme (>= 1.20.0),
+ python3-osc-lib (>= 1.10.0),
+ python3-oslo.i18n (>= 3.15.3),
+ python3-oslo.serialization (>= 2.18.0),
+ python3-oslo.utils (>= 3.33.0),
+ python3-oslotest (>= 1:3.2.0),
+ python3-requests (>= 2.14.2),
+ python3-requests-mock (>= 1.2.0),
+ python3-sphinxcontrib.apidoc (>= 0.2.0),
+ python3-stestr (>= 1.0.0),
+ python3-stevedore (>= 1:1.20.0),
  python3-subunit,
- python3-tempest,
- python3-testtools,
- python3-yaml,
+ python3-tempest (>= 1:17.1.0),
+ python3-testtools (>= 2.2.0),
+ python3-yaml (>= 3.12),
  subunit,
-Standards-Version: 4.1.3
-Vcs-Browser: https://salsa.debian.org/openstack-team/clients/python-ironicclient
-Vcs-Git: https://salsa.debian.org/openstack-team/clients/python-ironicclient.git
-Homepage: http://www.openstack.org
+Standards-Version: 4.1.4
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-ironicclient
+Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-ironicclient
+Homepage: https://www.openstack.org
+Testsuite: autopkgtest-pkg-python
 
 Package: python-ironicclient-doc
 Section: doc
@@ -72,20 +75,21 @@
 Package: python3-ironicclient
 Architecture: all
 Depends:
- python3-appdirs,
+ python3-appdirs (>= 1.3.0),
  python3-cliff (>= 2.14.1),
- python3-dogpile.cache,
- python3-jsonschema,
- python3-keystoneauth1,
+ python3-dogpile.cache (>= 0.6.2),
+ python3-jsonschema (>= 2.6.0),
+ python3-keystoneauth1 (>= 3.4.0),
  python3-openstackclient,
- python3-osc-lib,
- python3-oslo.i18n,
- python3-oslo.serialization,
- python3-oslo.utils,
- python3-pbr,
- python3-requests,
- python3-six,
- python3-yaml,
+ python3-openstacksdk (>= 0.18.0),
+ python3-osc-lib (>= 1.10.0),
+ python3-oslo.i18n (>= 3.15.3),
+ python3-oslo.serialization (>= 2.18.0),
+ python3-oslo.utils (>= 3.33.0),
+ python3-pbr (>= 2.0.0),
+ python3-requests (>= 2.14.2),
+ python3-stevedore (>= 1:1.20.0),
+ python3-yaml (>= 3.12),
  ${misc:Depends},
  ${python3:Depends},
 Breaks:
