=== debian/control ===
--- 
+++ 
@@ -14,20 +14,19 @@
  python3-all,
  python3-pbr (>= 2.0.0),
  python3-setuptools,
- python3-sphinx (>= 1.6.2),
+ python3-sphinx (>= 2.0.0),
 Build-Depends-Indep:
  python3-appdirs (>= 1.3.0),
- python3-babel (>= 2.3.4),
  python3-cliff (>= 2.14.1),
  python3-ddt (>= 1.0.1),
  python3-dogpile.cache (>= 0.6.2),
  python3-fixtures (>= 3.0.0),
- python3-jsonschema (>= 2.6.0),
+ python3-jsonschema (>= 3.2.0),
  python3-keystoneauth1 (>= 3.4.0),
  python3-mock (>= 2.0.0),
  python3-openstackclient (>= 3.12.0),
  python3-openstacksdk (>= 0.18.0),
- python3-openstackdocstheme (>= 1.20.0),
+ python3-openstackdocstheme (>= 2.2.0),
  python3-osc-lib (>= 1.10.0),
  python3-oslo.i18n (>= 3.15.3),
  python3-oslo.serialization (>= 2.18.0),
@@ -78,7 +77,7 @@
  python3-appdirs (>= 1.3.0),
  python3-cliff (>= 2.14.1),
  python3-dogpile.cache (>= 0.6.2),
- python3-jsonschema (>= 2.6.0),
+ python3-jsonschema (>= 3.2.0),
  python3-keystoneauth1 (>= 3.4.0),
  python3-openstackclient,
  python3-openstacksdk (>= 0.18.0),
